# Interface TwinFileTransform

interface TwinFileTransform {
qw?: number;
qx?: number;
qy?: number;
qz?: number;
sx?: number;
sy?: number;
sz?: number;
x?: number;
y?: number;
z?: number;
}

##### Index

### Properties

qw?
qx?
qy?
qz?
sx?
sy?
sz?
x?
y?
z?

## Properties

### `Optional` qw

qw?: number

### `Optional` qx

qx?: number

### `Optional` qy

qy?: number

### `Optional` qz

qz?: number

### `Optional` sx

sx?: number

### `Optional` sy

sy?: number

### `Optional` sz

sz?: number

### `Optional` x

x?: number

### `Optional` y

y?: number

### `Optional` z

z?: number